[Problema] Aiuto plugin

Allora ieri ho scaricato un plugin "World generators" che si chiama Apocalyptic Link: http://dev.bukkit.org/bukkit-plugins/apocalyptic/  poi l autore chiede anche sqllibrary Link: http://dev.bukkit.org/bukkit-plugins/sqlibrary/ e lo scaricato e ho messo tutti e due nella cartella plugin però ho chiesto anche aiuto al' autore in un ticket lui mi ha detto che non legge sql chi mi può dare una dritta per farlo leggere? 
Versione che uso:1.7.2-R0.2


Pastebine "LOG":
http://pastebin.com/XRCW73Ei
Versione server? Versione plugin? Spigot o Bukkit? Bungeecord?
[Immagine: mca.png]
Bye bye Bukkit...
Welcome Forge!
Devi aggiornare a Java 7.
[Immagine: filoghost] filoghost
 
roby la versione plugin e bukkit detta D:, filoghost ho aggiornato java e andato grazie mille (Modificato 05/05/2014, 15:10 da manugiordano.)
Errore mio, chiedo umilmente scusa.
[Immagine: mca.png]
Bye bye Bukkit...
Welcome Forge!
Discussioni simili
Risposta di Sk3py
03/12/2018, 23:39
Risposta di fabiomailtrash
03/12/2018, 07:26
Risposta di xTryer_
27/11/2018, 17:30
Risposta di IRROS
27/11/2018, 15:42
Risposta di gamer891962
15/11/2018, 07:39

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)